Kerbal Space Program - Feedback #13053

Mystery Goo Container Collider is Too Big
10/20/2016 03:50 AM - DefiantZombie

Status: Closed

Severity: Very Low

Assignee:

Category: Parts

Target version: 1.2.1

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The mystery goo capsule collider appears to be over sized. Witnessed by RoverDude on DasValdez stream 10 Oct 2016.

History

#1 - 10/20/2016 10:09 AM - Squelch

- Status changed from New to Needs Clarification

Please can you clarify what adverse effect that this has? I'm unable to find an Oct 10th video so cannot put context to this report.

#2 - 10/20/2016 10:30 AM - sal_vager
- File screenshot1582.png added

Please do not assume that the mesh in the pic is indicative of the actual colliders size, a quick test shows it is much smaller.

#3 - 10/21/2016 07:06 AM - TriggerAu
- Tracker changed from Bug to Feedback
- Status changed from Needs Clarification to Confirmed

- % Done changed from 0 to 10

| can confirm that the collider is not whats in that first pic, but it may also be possible to tweak it to get it a little closer.

#5 - 10/23/2016 06:59 AM - TriggerAu
- Status changed from Confirmed to Being Worked On
- Assignee set to TriggerAu

- % Done changed from 10 to 30
Am working it a little closer, but you'll never be able to stand exactly on it
#6 - 10/23/2016 09:30 PM - Azimech

Why has this a high priority? | would place it on the bottom of the list.

AudioFX is broken since 1.1, I've mentioned this multiple times over the last year, consistently ignored. Someone mentions a large collider and
hoppa! Now how is this a problem in gameplay?

Please. Are you guys taking the community serious?!

#7 - 11/02/2016 06:20 AM - JPLRepo

- Status changed from Being Worked On to Ready to Test
- Assignee deleted (TriggerAu)

- Target version set to 1.2.1

- % Done changed from 30 to 80
#8 - 11/06/2016 07:39 PM - JPLRepo
- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100

Closing. Issue was resolved in KSP 1.2.1.
